.leaderstyle38186{ font-size: 9pt; color: #222222 ;}
.morestyle38186{ font-size: 9pt ;}
.linkstyle38186{ color: #ffffff; font-size: 9pt; text-decoration: none ;}
.jumpstyle38186{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.winstyle38186{ position: relative; width: 210px ;}
A.c38186 {
color: #ffffff; font-size: 9pt; text-decoration: none 
;}
A.c38186:link {
color:#ffffff;}
A.c38186:visited {
color:#ffffff;}
A.c38186:active {
color: #EB99FF;}
A.c38186:hover {
color: #EB99FF;}
.leaderfont38185{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle38185{ border-top: #cccccc 1px solid; height: 30px; border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; position: relative; padding-left: 10px; border-left: #cccccc 1px solid; line-height: 30px; background-color: #efeeec ;}

.windowstyle38204{ font-family: 幼圆; color: #4b4b4b; font-size: 14pt; font-weight: bold ;}

.splitflagstyle38205{ color: #787878 ;}
.fontstyle38205{ color: #787878; font-size: 9pt; text-decoration: none ;}
.winstyle38205{ font-family: 宋体; color: #787878; font-size: 9pt ;}

.titlestyle38216{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle38206{ line-height: 220%; color: #393939; font-size: 9pt; text-decoration: none ;}
.summarystyle38206{ line-height: 150%; color: #222222; font-size: 9pt ;}

.timestyle38211{ font-size: 9pt ;}
.subtitlestyle38211{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle38211{ line-height: 150%; font-family: 宋体; color: #5c5c5c; font-size: 18pt ;}
.attachstyle38211{ font-size: 9pt;}
.contentstyle38211{ line-height: 180%; color: #3b3b3b; font-size: 14px ;}
.clickstyle38211{ font-size: 9pt;}
.authorstyle38211{ font-size: 9pt; line-height: 150% ;}

